from django.urls import path

from .views import login, register, delete, change_password

urlpatterns = [
    path("login", login.Login.as_view(), name="login"),
    path("register", register.Register.as_view(), name="register"),
    path("delete", delete.Delete.as_view(), name="delete"),
    path("change_password", change_password.ChangePassword.as_view(), name="change_password"),
]